title: Site
options:
	changeTitle:
		admin: true
		manager: false
		default: false
	changeSlug: 
		admin: true
		editor: false
		default: false
	preview: true
	read: true
	changeStatus: false
	update: true
	delete: false
	duplicate: false


tabs:

	content: 
		label: Contenu
		icon: text 
		columns:
			- width: 2/3
				sections:					
					contentLive:
						headline: Pages
						type: pages
						status: published
						image: icon
						search: true
						templates: 
							- default
							- plan-du-site
							- landing
							- home
					taables:
						headline: Taables
						type: pages
						layout: cardlets
						image: 
							icon: home
							back: '{{ page.colorBg }}'
							color: '#2E3A40'
						search: true
						templates: 
							- taable


			- width: 1/3
				sections:
					contentDraft:
						headline: Brouillons
						type: pages
						status: draft
						image: icon
						templates: landing

	seo: tabs/seosite
	nav: tabs/navigations